//	ＡＩＧライブラリ　スクロールデータ表示関数
//		Copyright (C) 1994 by AIG-SOFT

#ifndef	__AIG_VIEW__
#define	__AIG_VIEW__	1

#include "deftype.h"


#ifdef	__cplusplus
// 95/11 : G++対応
extern	"C" {
#endif
#ifdef	__PROTO_TYPE
	void	SetViewStat(void (*)());
	int	MiniDataViewer(int,int,int,int,int,int *,int*
					,int,int (*)(),int (*)(),int *);
#else
	void	SetViewStat();
	int	MiniDataViewer();
#endif
#ifdef	__cplusplus
}
#endif

#endif
